# VerifySystemSavedataResponse | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface VerifySystemSavedataResponse

interface VerifySystemSavedataResponse {
systemData : SystemSaveData ;
valid : boolean;
}

- Defined in src/@types/PokerogueSystemSavedataApi.ts:17

##### Index

### Properties

systemData
valid

## Properties

### systemData

systemData: SystemSaveData

- Defined in src/@types/PokerogueSystemSavedataApi.ts:19

### valid

valid: boolean

- Defined in src/@types/PokerogueSystemSavedataApi.ts:18